
QGIS Application - Feature request #5078

Create a default GRASS location

2012-02-23 10:37 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14844

Description

It would be useful to have a default GRASS location (world, 4326) preinstalled, so users unaware of the basic GRASS concepts could

start, and generate their location straight from their data.

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2015-02-14 12:36 PM - Markus Neteler

FYI: The GRASS GIS package itself offers a "demolocation" in LatLong which might be used here.

#4 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-02-23 07:01 PM - Paolo Cavallini

Still true in Q3
